<div style="background:#F2F2F2; padding:10px;">
    <div style="background:#FFF; padding:10px;">
        <div style="text-align:center;">
            <h2 style="color:#C9635D;">KiPi - Hotel </h2>
        </div>
        <hr />
        <h3>Hi <%= @email %>! </h3>
        <div style="background:#FFFFEB; padding:10px;">
            <% booking_details = @order.hotel_room.hotel_category%>
            <div class="order-summary">
                <div class="row">
                    <div class="col-xs-12">
                        <p >
                            <h3 style="text-align: center !important;"> 
                                <em><%= booking_details.name %></em>
                            </h3>
                        </p>
                        <div class="row">
                            <div class="col-xs-12">
                                <p>
                                    <%=image_tag booking_details.image%>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <hr />
            </div>
        </div>
        <h3> Your booking has been cancelled</h3>
        <hr>
        <div style="text-align: center;">
            <p>You can check out other rooms we offer at <a href="https://kipihotel.herokuapp.com"> https://kipihotel.herokuapp.com</a> </p>
            <h4>KiPi - Hotel</h4>
        </div>
    </div>
</div>
